JTS Topology Suite version 1.13

## com.vividsolutions.jts.util
Class ObjectCounter

    java.lang.Object
      com.vividsolutions.jts.util.ObjectCounter

    public class ObjectCounter

extends java.lang.Object

Counts occurences of objects.

Author:
  Martin Davis

Constructor Summary
`ObjectCounter()`

Method Summary
`void` `add(java.lang.Object o)`
`int` `count(java.lang.Object o)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ObjectCounter

    public ObjectCounter()

Method Detail

### add

    public void add(java.lang.Object o)

### count

    public int count(java.lang.Object o)

JTS Topology Suite version 1.13